﻿
/****************************NEW AND EVENT SECTION ***************************/
.newsAndEvents {
    width: 310px;
    /*height: 300px;*/
    border-bottom: 1px solid #DDDEDF;
    border-left: 0px;
    border-right: 0px;
    float: left;
    /*margin-left: 15px*/
}

.heading {
    /*background: url('images/icons/news-icon.png') no-repeat 7px 4px ;*/
    padding: 10px 10px;
    background-color: #0073c6;
    margin-bottom: 10px;
    color: white;
    font-family: Oswald;
    font-size: 20px;
    letter-spacing: 0.07em;
}

.newsAndEvents .viewAllNewsOrEvents {
    float: right;
    /*padding-left: 70px;*/
}

.newsAndEvents .viewAllNewsOrEvents a {
    text-decoration: none;
    color: #444444;
    font-family: sans-serif;
    font-size: 12px;
}

.newsAndEvents .viewAllNewsOrEvents a:hover {
    text-decoration: underline;
}

.news-container {
}

.news-container .news-item {
    display: inline-block;
    clear: both;
    padding: 8px 0px;
    width: 100%;
    border-bottom: 1px dotted #ccc;
}

.news-container .news-item:first-child {
    margin-top: 0px;
    padding-top: 0px;
}

.news-container .news-item:last-child {
    border-bottom: 0px;
}

.news-container .news-item .news-date {
    -moz-border-radius: 80px;
    -webkit-border-radius: 80px;
	
	border-radius:80px;
	background-image:url(circle1.png);
    color: #444444;

    padding: 7px;
    float: left;
    height: 30px;
    width: 30px;
    margin-right: 10px;
    text-align: center;
    font-family: sans-serif;
    font-size: 12px;
    letter-spacing: 0.10em;
}

.news-container .news-item .news-text {
    padding-top: 3px;
    vertical-align: middle;
    font-family: sans-serif;
}

.news-container .news-item .news-text a {
    color: #707086;
    font-size: 13px;
    line-height: 20px;
    text-decoration: none;
}

.news-container .news-item .news-text a:hover {
    text-decoration: underline;
}

/****************************NEW AND EVENT SECTION ---- END *********************/
